
PENGADIAN EMAS - Bug #15801

[UAT] [AND] [Purchase Flow] Negative Testing Surrounding System - ESB Down- Error Message

###9704

21 February 2023 10:24 AM - yap chekying

Status: Closed Start date: 21 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

ESB down at confirmation screen, customer tap on Konfirmasi button and input TAC.

Actual Result:

After input TAC, "System Unavailable" error message showed at confirmation screen.

Expected Result:

"System unavailable" error message should show at acknowledgement screen.

Related issues:

Related to Bug #15797: [UAT] [AND] [Registration] Negative Testing Surroundin... Closed 21 February 2023

History

#1 - 22 February 2023 04:06 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to santhosh Krishna

FE added checking, pending BE return response data

#2 - 23 February 2023 09:13 AM - santhosh Krishna

- Related to Bug #15797: [UAT] [AND] [Registration] Negative Testing Surrounding System - Systematics Down - Error Message ###9908 added

#3 - 23 February 2023 11:11 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

#4 - 23 February 2023 03:49 PM - yap chekying

- Status changed from Resolved to Pending Close

#5 - 28 February 2023 09:58 PM - yap chekying

- File WhatsApp Image 2023-02-28 at 4.30.06 PM.jpeg added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to santhosh Krishna

Error message showed System unavailable in the confirmation screen. should be in the acknowledgement screen.

#6 - 02 March 2023 05:36 PM - santhosh Krishna

- % Done changed from 0 to 100

#7 - 03 March 2023 08:55 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying
#8 - 06 March 2023 09:19 AM - yap chekying

- Status changed from Assigned to Pending Close

#9 - 03 May 2023 03:42 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files
Powered by TCPDF (www.tcpdf.org)

20 April 2025 2/2

http://www.tcpdf.org

